Subject: bug#28072: Org Mode Drawer Folds Unexpectedly

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 04 Dec 2017 21:32:40 +0100

Hello,

Mitch Norcross <[email-masked]> writes:

> * ISSUE: Org Mode Drawer Folds Unexpectedly
>
> ** Issue Description
>
>   - Org Mode Drawers fold (unexpected) when user attempts to unfold a plain
>     list item within the drawer after having folded it.
>
> ** Steps To Reproduce the Bug
>
>   - Steps
>       1) Create a plain list with some hierarchy in it
>       2) Put the list in a drawer
>       3) Unfold the drawer
>       4) Fold a list item that has children
>       5) Try to unfold the list item that that you folded
>   - Notice that the drawer then folds, unexpectedly
>
> :mydrawer:
>   - Plain list item with children
>       + some notes here
>       + and here
>       + some more here
> :end:

I cannot reproduce it.

More explicitly, I copied the drawer above in a new file. I folded the
top item, then immediately unfolded it. The drawer didn't move.

Am I missing something?

Regards,

-- 
Nicolas Goaziou                                                0x80A93738